Subject: Re: [Mgs] mufflers

From: saidel <[email-masked]>
Date: Fri, 17 Aug 2012 13:57:14 -0400

Hi Paul.  I replaced the muffler of my '76 with HIF's with the stock 
Moss muffler this spring and I must admit, I am surprised by how loud it 
is.
In fact, I hope there is a fix to reduce the noise, something to try 
this Fall.

Bill Saidel
'76 MGB
BMCSNJ

On 2012-08-17 13:21, Paul Root wrote:
> I know this is probably pointless to ask, but it's time for a new 
> muffler for
> my car. Hit a bump this morning, and the front now has a hole, and
> the rear is
> really close.
>
>
> Anyway, I'm not concerned with getting 1, 2, or 5 more HP from my 
> exhaust
> change. I'm interested in volume.   I don't want it loud.
>
> Can anyone rate the relative loudness of the stock (well 68-74 from 
> Moss) vs
> Tourist Trophy vs big bore stainless vs Peco?
>
> I have a '77 with HIF conversion and stock pre-cat manifold.   I'm 
> not
> planning on changing the manifold at this time, but that's not a show
> stopper.
>
>
> thanks,
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: Don <[email-masked]>
Date: Fri, 17 Aug 2012 13:20:08 -0700

On this subject . . .

My '67 B has a straight pipe where the muffler should be.  I want to 
get a stock muffler for it, but Moss doesn't have them.  A friend 
says the Moss mufflers for later Bs can be adapted to a Mk 1 
car.  Anyone done this?

Does anyone have any experience buying or using a stock type muffler 
on an early B?

Thanks!

Don Scott

Calistoga CA USA
1955 MGTF
1962 MGA Mk 2
1967 MGB
1963-7 MGB (seeking)
Misc. Japanese cars  

[email-masked]

---

From: "Councill, David" <[email-masked]>
Date: Fri, 17 Aug 2012 21:08:59 +0000

I am a bit puzzled by this. I put a stock exhaust on my 64B, purchased from
Moss or a reseller maybe two years ago. A check at Moss Motors shows parts and
prices, indicating they should still be available (unless temporarily out of
stock?).

http://www.mossmotors.com/Shop/ViewProducts.aspx?PlateIndexID=29007

As far as my experience, for the original post, my MGs are all running stock
exhaust systems (64b, 67BGT, 72B). For a long time, probably 1980 to maybe
1999, I used the ANCO or ANSI (I think that was the name) exhaust which had a
more tubular muffler. I liked the rounded muffler because it was less likely
to catch on road bumps and as I recall, it seemed a bit quieter than the
stock. I don't see it on Moss website now so I am not positive I have the name
right.

It is hard to say which exhaust is truly louder though without comparing two
cars side by side or measuring with a decibel meter though. I just know the
original exhaust works fine and is inexpensive.

David Councill

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Don
Sent: Friday, August 17, 2012 2:20 PM
To: [email-masked]
Subject: [Mgs] mufflers

On this subject . . .

My '67 B has a straight pipe where the muffler should be.  I want to get a
stock muffler for it, but Moss doesn't have them.  A friend says the Moss
mufflers for later Bs can be adapted to a Mk 1 car.  Anyone done this?

Does anyone have any experience buying or using a stock type muffler on an
early B?

Thanks!

Don Scott

[email-masked]

---

From: "Steve Shoyer" <[email-masked]>
Date: Fri, 17 Aug 2012 17:16:47 -0400

Paul, I've got a 1980 MGB with the HIF conversion.  I replaced the stock
muffler with a Peco header and exhaust.  I was told when I put it in that if
it was too loud, I could add a glasspack muffler in the middle to quiet it
down, but I haven't seen the need to do so.  I wouldn't call it quiet, but
it's not terribly loud either.

-Steve (1980 MGB)

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Paul Root
Sent: Friday, August 17, 2012 1:22 PM
To: MG List
Subject: [Mgs] mufflers

...Can anyone rate the relative loudness of the stock (well 68-74 from Moss)
vs Tourist Trophy vs big bore stainless vs Peco?
_______________________________________________

[email-masked]

---

From: Don <[email-masked]>
Date: Sat, 18 Aug 2012 00:33:20 -0700

Re:  "puzzled"  and "surprised"

Hey guys, I may be slow, but I'm not stupid.  I have been looking at 
each Moss MGB catalogue since I bought my car a year ago, and the 
rear muffler 454-550 for pre-1968 MGB was illustrated but was shown as "NA."

However, the catalogue I just got in the mail does show that it is 
available again.

t 01:31 PM 8/17/2012, Max Heim wrote:
>I'm surprised. I didn't have any trouble locating a muffler last time I
>looked.
>
>454-540 Muffler, front
>454-550 Muffler, rear
>
>My catalog is a couple years old, however...
>
>
>on 8/17/12 1:20 PM, Don at [email-masked] wrote:
>
> > On this subject . . .
> >
>--
>Max Heim
>'66 MGB GHN3L76149
>If you're near Menlo Park, CA,
>it's the primer red one with chrome wires

[email-masked]

---

From: "Councill, David" <[email-masked]>
Date: Sat, 18 Aug 2012 21:12:09 +0000

Perhaps then, I should add a bit more to this topic. I was "puzzled" because I
had recently purchased all the exhaust pieces for my 64B restoration (recently
as in two years ago) through Moss. However, it seems like I have been seeing a
lot more "NA" parts the past 5-10 years. Some parts are "NA" because they can
be substituted with newer year B parts or even with generic (multi-car) parts.
But I have also found that parts listed "NA" by Moss can sometimes be found
through other parts distributers.

Most recently I purchased door caps for my 64B from the Roadster Factory - no
other vendor I know of sells these. I have also ordered from the UK on a few
occasions for parts unavailable here in the US.

Leacy Classics (www.leacy classics) provided me with some hard to find parts
and quick free international shipping. Brown & Gammons
(http://www.ukmgparts.com/) was my source for parts for a factory hard top on
my 72B that no other distributers had.

Also, I should mention Moss resellers can also be helpful in finding alternate
sources for NA parts. During the earlier restoration of my 72B, both Jeff Zorn
(lbcarco.com) and Ed Kaler (justbrits.com) were able to locate some items for
me.

Just a little helpful information for the list. I am sure many of you are like
me and are always looking for sources for parts. And that's just new parts. I
have found used parts to be even more difficult in recent years in terms of
salvage yards.

David Councill
64 B
67 BGT
72 B

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Don
Sent: Saturday, August 18, 2012 1:33 AM
To: MG List
Subject: [Mgs] mufflers

Hey guys, I may be slow, but I'm not stupid.  I have been looking at each Moss
MGB catalogue since I bought my car a year ago, and the rear muffler 454-550
for pre-1968 MGB was illustrated but was shown as "NA."

However, the catalogue I just got in the mail does show that it is available
again.
_______________________________________________

[email-masked]

---

From: Don <[email-masked]> ings.edu>
Date: Sat, 18 Aug 2012 14:25:33 -0700

Sorry to come off so strong.  I have had MGs for 45 years and I have 
bought parts from many places.  Used to get a lot of them directly 
from the UK, new and used, as I had a Magnette, Bs, MGA, and 
others.  Was great when the dollar and pound were at parity.

Getting a proper exhaust system on my current MGB is not a high 
priority, and just happened on the postings so interjected my 
query.  I had not bothered to even look for a source other than Moss 
for a muffler.

A used exhaust system in good shape would be fine, as what is on it 
works, but it's way too loud for my tastes.  It looks to have a 
single glasspack single muffler only.

Don

At 02:12 PM 8/18/2012, Councill, David wrote:
>Perhaps then, I should add a bit more to this topic. I was "puzzled" 
>because I had recently purchased all the exhaust pieces for my 64B 
>restoration (recently as in two years ago) through Moss. However, it 
>seems like I have been seeing a lot more "NA" parts the past 5-10 
>years. Some parts are "NA" because they can be substituted with 
>newer year B parts or even with generic (multi-car) parts. But I 
>have also found that parts listed "NA" by Moss can sometimes be 
>found through other parts distributers.
>
>Most recently I purchased door caps for my 64B from the Roadster 
>Factory - no other vendor I know of sells these. I have also ordered 
>from the UK on a few occasions for parts unavailable here in the US.
>
>Leacy Classics (www.leacy classics) provided me with some hard to 
>find parts and quick free international shipping. Brown & Gammons 
>(http://www.ukmgparts.com/) was my source for parts for a factory 
>hard top on my 72B that no other distributers had.
>
>Also, I should mention Moss resellers can also be helpful in finding 
>alternate sources for NA parts. During the earlier restoration of my 
>72B, both Jeff Zorn (lbcarco.com) and Ed Kaler (justbrits.com) were 
>able to locate some items for me.
>
>Just a little helpful information for the list. I am sure many of 
>you are like me and are always looking for sources for parts. And 
>that's just new parts. I have found used parts to be even more 
>difficult in recent years in terms of salvage yards.
>
>David Councill
>64 B
>67 BGT
>72 B
>
>
>
>From: [email-masked] [mailto:[email-masked]] 
>On Behalf Of Don
>-----
>Checked by AVG - www.avg.com
>Version: 2012.0.2197 / Virus Database: 2437/5207 - Release Date: 08/18/12

[email-masked]